a { 
	color:#66CC33
}
a:hover {
	color:#FFFF00
}

p {
	indent: 10;
	margin: 10;
}

.polozka {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}
.dulezite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-size: small;
	font-style: italic;


}
.datum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	font-variant: small-caps;
	color: #FFFFFF;
	text-decoration: none;
}
.nadpis1 {
	margin: 30;
	
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.nadpis2 {
	margin: 20;
	
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;

}
.menulink {
	font-family: "Times New Roman", Times, serif;
	text-transform: none;
	text-decoration: none;
	color: #66CC33;
}
.menukuk {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FFCC33;
	text-decoration: none;
}
.mini {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	font-variant: small-caps;
	font-style: normal;

	


}
.telo {
	text-decoration: none;
	background-color: #335577;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;

    scrollbar-arrow-color:#CCCCCC;
    scrollbar-shadow-color: #335577;
    scrollbar-highlight-color: #335577;
    scrollbar-track-color:#CCCCCC;
    scrollbar-face-color: #335577;
    scrollbar-3dlight-color: #CCCCCC;
    scrollbar-darkshadow-color: #CCCCCC;
}
.komentar {
	font-family: "Times New Roman", Times, serif;
	color: #aaaaaa;
	text-decoration: none;
	text-indent: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;



}
.notace {
	font-family: "Courier New", Courier, mono;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;

}
.nadpis4 {
	margin: 10;
	
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color: #33CCFF;
	text-decoration: none;
}
.nadpis3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: oblique;
	color: #FFCC33;
	text-decoration: none;
	font-weight: normal;

}
.notace2 {
	font-family: "Courier New", Courier, mono;
	font-size: smaller;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
	text-decoration: none;
}
.vlada {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	color: #AAAAAA;
	font-size: smaller;
	text-decoration: none;

}
.tlacitko {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.pozor {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: lighter;
	color: #FF7700;
	text-decoration: none;
}
